.flex {
  display: flex;
  &_column {
    display: flex;
    flex-direction: column;
  }
  &-middle {
    align-items: center;
  }
  &-start {
    justify-content: flex-start;
  }
  &-end {
    justify-content: flex-end;
  }
  &-between {
    justify-content: space-between;
  }
  &-center {
    justify-content: center;
  }
  &-around {
    justify-content: space-around;
  }
}
